html, body {
  width: 100%;
  margin: 0;
}

body {
  color: #fff;
  font-family: 'Lato', sans-serif;
}

a {
  text-decoration: none !important;
  color: #000 !important;
}

ul {
  padding: 0;
}

#updown {
  text-align: center;
  padding-top: 20vh;
  padding-bottom: 40px;
}

#updown img {
  width: 10%;
  min-width: 80px;
}

#logo {
  text-align: center;
}

#logo img {
  min-width: 100px;
  width: 20%;
  margin-bottom: 20px;
}

#buttons {
  text-align: center;
}

#buttons li {
  display: inline;
}

span.button {
  display: inline-block;
  text-align: center;
  border: 1px solid #000;
  min-width: 6em;
}

span.button a {
  display: block;
  padding: 0.3em;
  font-size: 12pt;
}

span.wide {
  min-width: 14em;
}

span.button:hover {
  background-color: #f0f0f0;
}
